
# Pay Pal Payment Token Usage Pattern

Expected business/pricing model for the billing agreement.

## Enumeration

`PayPalPaymentTokenUsagePattern`

## Fields

| Name |
|  --- |
| `IMMEDIATE` |
| `DEFERRED` |
| `RECURRING_PREPAID` |
| `RECURRING_POSTPAID` |
| `THRESHOLD_PREPAID` |
| `THRESHOLD_POSTPAID` |

